.bs-text-blue{
	color: blue !important;
}

.bs-text-aqua{
	color: aqua !important;
}

.bs-pl-6{
	padding-left: 6rem !important;
}
.bs-pl-7{
	padding-left: 7rem !important;
}
.bs-pl-8{
	padding-left: 8rem !important;
}
.bs-pl-9{
	padding-left: 9rem !important;
}
.bs-pl-10{
	padding-left: 10rem !important;
}


.bs-pt-6{
	padding-top: 6rem !important;
}
.bs-pt-7{
	padding-top: 7rem !important;
}
.bs-pt-8{
	padding-top: 8rem !important;
}
.bs-pt-9{
	padding-top: 9rem !important;
}
.bs-pt-10{
	padding-top: 10rem !important;
}


.bs-pr-6{
	padding-right: 6rem !important;
}
.bs-pr-7{
	padding-right: 7rem !important;
}
.bs-pr-8{
	padding-right: 8rem !important;
}
.bs-pr-9{
	padding-right: 9rem !important;
}
.bs-pr-10{
	padding-right: 10rem !important;
}


.bs-pb-6{
	padding-bottom: 6rem !important;
}
.bs-pb-7{
	padding-bottom: 7rem !important;
}
.bs-pb-8{
	padding-bottom: 8rem !important;
}
.bs-pb-9{
	padding-bottom: 9rem !important;
}
.bs-pb-10{
	padding-bottom: 10rem !important;
}


.bs-p-6{
	padding-bottom: 6rem !important;
}
.bs-p-7{
	padding-bottom: 7rem !important;
}
.bs-p-8{
	padding-bottom: 8rem !important;
}
.bs-p-9{
	padding-bottom: 9rem !important;
}
.bs-p-10{
	padding-bottom: 10rem !important;
}

#drupal-off-canvas details[open] > summary {
	background-color: #46484E!important;
}
#drupal-off-canvas summary {
	background-color:  transparent!important;
	border: 1px solid #ffffff;
	outline: none!important;
}
.bs-pb-lg-100 {
	padding-bottom: 64px!important;
}

@media screen and (min-width: 992px) {
	.pt-lg-6 {
		padding-top: 4rem!important;
	}
	 .bs-pb-lg-6 {
		padding-bottom: 4rem!important;
	 }
	 .bs-pb-lg-100 {
		padding-bottom: 100px!important;
	 }
}
@media screen and (min-width: 1200px) {
	.pt-xl-6 {
		padding-top: 64px!important;
	}
	.pb-xl-6 {
		padding-bottom: 64px!important;
	}
}
/* .layout-builder-block .block__content {
	color: #000000;

}
/* .layout-builder-block {
	background-color: rgba(255, 255, 255, 0.24);
} */ 
.field-text-color label.option.bs-text-primary,
.field-background-color label.option.bs-bg-primary {
	background-color: var(--c-primary)!important;
}
.field-text-color label.option.bs-text-primary-mid,
.field-background-color label.option.bs-bg-primary-mid {
	background-color: var(--c-primary-mid)!important;
}
.field-text-color label.option.bs-text-primary-dark,
.field-background-color label.option.bs-bg-primary-dark {
  background-color: var(--c-primary-dark)!important;
}
.field-text-color label.option.bs-text-nile-blue,
.field-background-color label.option.bs-bg-nile-blue {
  background-color: var(--nile-blue)!important;
}
.field-text-color label.option.bs-text-cyan-teal,
.field-background-colorlabel.option.bs-bg-cyan-teal {
  background-color: var(--cyan-teal)!important;
}
.field-text-color label.option.bs-text-orange,
.field-background-colorlabel.option.bs-bg-orange {
  background-color: var(--c-orange)!important;
}
.field-text-color label.option.bs-text-orange-dark,
.field-background-color label.option.bs-bg-orange-dark {
  background-color: var(--c-orange-dark)!important;
}

/* #drupal-off-canvas .fieldset-legend {
	color: #fff;
}
#drupal-off-canvas *, #drupal-off-canvas :not(div) {
	color: #000000;
}
#drupal-off-canvas summary img g, #drupal-off-canvas summary img path, #drupal-off-canvas summary svg g, #drupal-off-canvas summary svg path {
	fill: #000000;
}
#drupal-off-canvas .fieldgroup.blb_container_type .fieldset-wrapper > div > div input + label, #layout-builder-modal .fieldgroup.blb_container_type .fieldset-wrapper > div > div input + label {
	color: #ffffff;
}
#drupal-off-canvas .form-type-range label, #layout-builder-modal .form-type-range label {
	color: #fff;
}
#drupal-off-canvas .fieldgroup.blb_gutter_type .fieldset-wrapper > div > div input + label, #layout-builder-modal .fieldgroup.blb_gutter_type .fieldset-wrapper > div > div input + label {
	color: #fff;
} */

/*.view-all-buildings-view .view-filters{
	display:none;
}
.view-all-buildings-view .map-wrapper{
	display:none;
}
.view-all-buildings-view .sort-wrapper{
	display:none;
}
.view-all-buildings-view .btn-text-wrapper{
	display:none;
}*/

/*.view-all-events .view-filters{
	display:none;
}
.view-all-events .map-wrapper{
	display:none;
}
.view-all-events .sort-wrapper{
	display:none;
}
.view-all-events .btn-text-wrapper{
	display:none;
}*/


/*.view-all-tours-view .view-filters{
	display:none;
}
.view-all-tours-view .map-wrapper{
	display:none;
}
.view-all-tours-view .sort-wrapper{
	display:none;
}
.view-all-tours-view .btn-text-wrapper{
	display:none;
}*/


/*.node-4{
	display:none !important;
}*/
/*.view-homepage-tour-view{
	display:none !important;
}
.profile-tabs-outer{
	display:none !important;
}
.dashboard-type{
	display:none !important;
}*/